# Class ColorConfig.LevelColors

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

Represents a collection or definition of colors associated with different levels.

    public class ColorConfig.LevelColors

Inheritance
  object
  ColorConfig.LevelColors

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Level1

    public string? Level1 { get; set; }

#### Property Value

string

### Level2

    public string? Level2 { get; set; }

#### Property Value

string

### Level3

    public string? Level3 { get; set; }

#### Property Value

string

### Level4

    public string? Level4 { get; set; }

#### Property Value

string

### Level5

    public string? Level5 { get; set; }

#### Property Value

string